@charset "utf-8";
/* CSS Document */
.webdevelopmentadvertisingagency
{
	max-width:100%;
}
header
{
	width:100%;text-align:center;background-color:#FFF;height:auto;float:left;clear:both;
}
#header , .header
{
	/*1680 990*/
	text-align:center; margin: 25px auto 25px 0px;display:inline-block;width:100%;max-width:1000px;
}

.layer1left
{
	/*510 990*/
	padding:0px;width:47%;float:left;text-align:left;display:inline-block;margin-left:0px;margin-right:0px;margin-top:7px;
}

.layer1right
{
	/*460 990*/
	padding:0px;width:53%;text-align:right;display:inline-block;margin-top:0px;
	float:right; font-family:Verdana, Geneva, sans-serif;font-size:40px;font-weight:bold;margin-left:0px;margin-right:0px;
}



@media all and (min-width: 975px) and (max-width: 1000px) 
{
	#header , .header , .layerrin
	{
		max-width:950px;
	}
	.layer1right
	{
		
		font-size:37px;
	}
}
@media all and (min-width: 950px) and (max-width: 975px) 
{
	#header , .header , .layerrin
	{
		max-width:925px;
	}
}
@media all and (min-width: 925px) and (max-width: 950px) 
{
	#header , .header , .layerrin
	{
		max-width:900px;
	}
	.layer1right
	{
		font-size:37px;
	}
}
@media all and (min-width: 900px) and (max-width: 925px) 
{
	#header , .header , .layerrin
	{
		max-width:875px;
	}
	.layer1right
	{
		font-size:37px;
	}
}
@media all and (min-width: 875px) and (max-width: 900px) 
{
	#header , .header , .layerrin
	{
		max-width:850px;
	}
	.layer1right
	{
		font-size:36px;
	}
}
@media all and (min-width: 850px) and (max-width: 875px) 
{
	#header , .header , .layerrin
	{
		max-width:825px;
	}
	.layer1right
	{
		font-size:35px;
	}
}
@media all and (min-width: 825px) and (max-width: 850px) 
{
	#header , .header , .layerrin
	{
		max-width:800px;
	}
	.layer1right
	{
		font-size:35px;
	}
}
@media all and (min-width: 800px) and (max-width: 825px) 
{
	#header , .header , .layerrin
	{
		max-width:775px;
	}
	.layer1right
	{
		font-size:35px;
	}

}
@media all and (min-width: 775px) and (max-width: 800px) 
{
	#header , .header , .layerrin
	{
		max-width:750px;
	}
	.layer1right
	{
		font-size:34px;
	}
	
}
@media all and (min-width: 750px) and (max-width: 775px) 
{
	#header , .header , .layerrin
	{
		max-width:725px;
	}
	.layer1right
	{
		font-size:33px;
	}
}
@media all and (min-width: 725px) and (max-width: 750px) 
{
	#header , .header , .layerrin
	{
		max-width:700px;
	}
	.layer1right
	{
		font-size:33px;
	}
}
@media all and (min-width: 700px) and (max-width: 725px) 
{
	#header , .header , .layerrin
	{
		max-width:675px;
	}
	.layer1right
	{
		font-size:32px;
	}
}
@media all and (min-width: 675px) and (max-width: 700px) 
{
	#header , .header , .layerrin
	{
		max-width:650px;
	}
	.layer1right
	{
		font-size:31px;
	}
}
@media all and (min-width: 650px) and (max-width: 675px) 
{
	#header , .header , .layerrin
	{
		max-width:625px;
	}
		.layer1right
	{
		font-size:31px;
	}
}
@media all and (min-width: 625px) and (max-width: 650px) 
{
	#header , .header , .layerrin
	{
		max-width:600px;
	}
	.layer1right
	{
		font-size:30px;
	}
}
@media all and (min-width: 600px) and (max-width: 625px) 
{
	#header , .header , .layerrin
	{
		max-width:575px;
	}
	.layer1right
	{
		font-size:29px;font-weight:600;
	}
}
@media all and (min-width: 575px) and (max-width: 600px) 
{
	#header , .header , .layerrin
	{
		max-width:550px;
	}
	.layer1right
	{
		font-size:28px;font-weight:600;
	}
}
@media all and (min-width: 550px) and (max-width: 575px) 
{
	#header , .header , .layerrin
	{
		max-width:525px;
	}
	.layer1right
	{
		font-size:27px;font-weight:600;
	}
}
@media all and (min-width: 525px) and (max-width: 550px) 
{
	#header , .header , .layerrin
	{
		max-width:500px;
	}
	.layer1right
	{
		font-size:26px;font-weight:600;
	}
}
@media all and (min-width: 500px) and (max-width: 525px) 
{
	#header , .header , .layerrin
	{
		max-width:475px;
	}
	.layer1right
	{
		font-size:25px;font-weight:600;
	}
}


@media all and (min-width: 475px) and (max-width: 500px) 
{
	#header , .header , .layerrin
	{
		max-width:450px;
	}
	.layer1right
	{
		font-size:24px;font-weight:600;
	}
}
@media all and (min-width: 450px) and (max-width: 475px) 
{
	#header , .header , .layerrin
	{
		max-width:425px;
	}
	.layer1right
	{
		font-size:22px;font-weight:normal;
	}
}
@media all and (min-width: 425px) and (max-width: 450px) 
{
	#header , .header , .layerrin
	{
		max-width:400px;
	}
	.layer1right
	{
		font-size:20px;font-weight:normal;
	}
}
@media all and (min-width: 400px) and (max-width: 425px) 
{
	#header , .header , .layerrin
	{
		max-width:375px;
	}
	.layer1right
	{
		font-size:19px;font-weight:normal;
	}
}
@media all and (min-width: 375px) and (max-width: 400px) 
{
	#header , .header , .layerrin
	{
		max-width:350px;
	}
	.layer1right
	{
		font-size:18px;font-weight:normal;margin-top:1px;
	}
}
@media all and (min-width: 350px) and (max-width: 375px) 
{
	#header , .header , .layerrin
	{
		max-width:325px;
	}
	.layer1right
	{
		font-size:17px;font-weight:normal;margin-top:1px;
	}
}
@media all and (min-width: 325px) and (max-width: 350px) 
{
	#header , .header , .layerrin
	{
		max-width:300px;
	}
		.layer1right
	{
		font-size:17px;font-weight:normal;margin-top:1px;
	}
}
@media all and (min-width: 1px) and (max-width: 325px) 
{
	#header , .header , .layerrin
	{
		max-width:275px;
	}
		.layer1right
	{
		font-size:17px;font-weight:normal;margin-top:1px;
	}
}
